.container {
    margin: 0 auto;
    padding: 0 1rem;
    min-width: 320px;

    @media screen and (min-width: $width-medium) {
        max-width: 768px;
    }
    @media screen and (min-width: $width-desktop) {
        max-width: 1200px;
            }
}
